@charset "utf-8";
/* CSS Document */
.label_box .shop_label2{
	background-color: #FBE257;
}
.label_box .shop_label3{
	background-color: #FB9157;
}

.cate1 .box_wrap .box{
	padding-top: 100px;
	flex-direction: row-reverse; 
}
.cate1 .box_wrap .box .imgbox,.cate1 .box_wrap .box .txtbox{
	width: 50%;
}
.cate1 .box_wrap .box .imgbox img{
	border-radius: 20px;
}
.cate1 .box_wrap .box .txtbox{
	padding-right: 5%;
}
.cate1 .box_wrap .box .txtbox .label_box{
	margin-bottom: 20px;
}
.cate1 .box_wrap .box .txtbox .itemwrap{
	margin: 20px 0;
}
.cate1 .box_wrap .box .txtbox .itemwrap .item{
	border-bottom: 1px solid #DEDEDE;
	padding: 15px 0;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: flex-start;
    align-items: flex-start;
	flex-direction: row;
}
.cate1 .box_wrap .box .txtbox .itemwrap .item:first-of-type{
	border-top: 1px solid #DEDEDE;
}
.cate1 .box_wrap .box .txtbox .itemwrap .item p{
	font-size: clamp(13px,1.5vw,15px);
}
.cate1 .box_wrap .box .txtbox .itemwrap .item > .title{
	width: 30%;
	padding-right: 10px;
}
.cate1 .box_wrap .box .txtbox .itemwrap .item > div{
	width: 70%;
}
.cate1 .box_wrap .box .txtbox .sns_box{
	justify-content: flex-start;
	gap: 20px;
}
.cate1 .box_wrap .box .txtbox .sns_box img{
	width: 30px;
}
.cate1 .box_wrap .box .access_box{
	width: 100%;
	padding-top: 80px;
}
.cate1 .box_wrap .box .access_box .map{
	position: relative;
	width: 100%;
	height: 450px;
	border-radius: 20px;
	overflow: hidden;
}
.cate1 .box_wrap .box .access_box .map iframe{
	position: absolute;
	width: calc(100% + 5px);
	height: calc(100% + 5px);
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){

}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate1 .box_wrap .box .imgbox,.cate1 .box_wrap .box .txtbox{
		width: 70%;
	}
	.cate1 .box_wrap .box .txtbox{
		padding-right: 0;
		padding-top: 5%;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
.cate1 .box_wrap .box{
	padding-top: 80px;
}
	.cate1 .box_wrap .box .imgbox,.cate1 .box_wrap .box .txtbox{
		width: 100%;
	}
.cate1 .box_wrap .box .txtbox .sns_box img{
	width: 26px;
}
.cate1 .box_wrap .box .access_box .map{
	height: 350px;
}

}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

